/*
 Theme Name:     Steamdesk Theme
 Theme URI:      
 Description:    Create for Green Burial conversion
 Author:         Richard Mountain
 Author URI:     http://www.richardmountain.me.uk
 Template:       _tk
 Version:        1.0.0
*/
 
@import url("../_tk/style.css");

body { font-family: Arial, Helvetica, sans-serif; font-size: medium; }

h1 { color: #008000; font-weight: bold; }
h2 { font-family: serif; font-size: x-large; font-style: italic; font-weight: bold; }

#home-page-content { text-align: center; }

.menu li { display: inline; list-style: none; padding: 1px; }
.menu li::after { content: "  -"; }
.menu li:last-child:after { content: ''; }